@charset "utf-8";

@font-face {
  font-family: 'TT Norms';
  src: url('../fonts/TTNorms-Regular.eot');
  src: url('../fonts/TTNorms-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/TTNorms-Regular.woff2') format('woff2'), url('../fonts/TTNorms-Regular.woff') format('woff'), url('../fonts/TTNorms-Regular.ttf') format('truetype'), url('../fonts/TTNorms-Regular.svg#TTNorms-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TT Norms';
  src: url('../fonts/TTNorms-Bold.eot');
  src: url('../fonts/TTNorms-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/TTNorms-Bold.woff2') format('woff2'), url('../fonts/TTNorms-Bold.woff') format('woff'), url('../fonts/TTNorms-Bold.ttf') format('truetype'), url('../fonts/TTNorms-Bold.svg#TTNorms-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TT Norms';
  src: url('../fonts/TTNorms-Light.eot');
  src: url('../fonts/TTNorms-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/TTNorms-Light.woff2') format('woff2'), url('../fonts/TTNorms-Light.woff') format('woff'), url('../fonts/TTNorms-Light.ttf') format('truetype'), url('../fonts/TTNorms-Light.svg#TTNorms-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

* {
  margin: 0px;
  padding: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


html {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  scroll-behavior: smooth;
}

body {
  margin: 0px;
  padding: 0px;
  background: #fff;
}

.overflow_div{
  overflow: hidden;
}

p {
  margin: 0px;
  padding: 0px;
}

h1 {
  margin: 0px;
  padding: 0px;
}

h2 {
  margin: 0px;
  padding: 0px;
}

h3 {
  margin: 0px;
  padding: 0px;
}

h4 {
  margin: 0px;
  padding: 0px;
}

h5 {
  margin: 0px;
  padding: 0px;
}

h6 {
  margin: 0px;
  padding: 0px;
}

address,
blockquote,
dd,
div,
dl,
dt,
fieldset,
form,
frame,
frameset {
  margin: 0;
  padding: 0;
  border: 0px;
  outline: none;
}

label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0px;
  padding: 0;
  outline: none;
  border: 0;
}

a {
  text-decoration: none;
  border: 0px;
  outline: none;
  transition: all .5s;
}

a img {
  border: none;
  outline: none;
}

a:focus {
  outline: none;
}

.border {
  border-collapse: collapse;
}

hr {
  height: 1px;
  background: #333333;
  border: none;
}

.clear {
  clear: both;
}

.left {
  float: left;
}

.right {
  float: right;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  clear: both;
}

img {
  max-width: 100%;
  height: auto;
}

::-moz-selection {
  color: #fff;
  background: var(--main-clr);
}

::selection {
  color: #fff;
  background: var(--main-clr);
}

button,
input,
select,
option,
textarea {
  outline: 0 !important;
  pointer-events: all;
  font-family: inherit;
  font-size: 100%;
}





/*variables--*/

:root {
  --body-font: 'TT Norms', sans-serif;
  --head-font: 'TT Norms', sans-serif;
  --pdg: clamp(40px, 4.17vw, 80px);
  --mrg: clamp(20px, 2.09vw, 40px);
  --body-font-size: clamp(16px, 0.94vw, 18px);
  --btn-font-size: clamp(15px, 0.84vw, 16px);
  --h1-font: clamp(30px, 3.6vw, 69px);
  --h2-font: clamp(24px, 2.5vw, 48px);
  --h3-font: clamp(20px, 1.57vw, 30px);
  --fs-24px: clamp(18px, 1.31vw, 24px);
  --fs-16px: clamp(15px, 0.84vw, 16px);
  --fs-15px: clamp(14px, 0.94vw, 15px);
  --main-clr: #d50105;
  --main-clr-drk: #820518;
}

body {
  font-family: var(--body-font);
  font-size: var(--body-font-size);
  color: #000;
  line-height: 1.2;
  font-weight: 400;
  letter-spacing: 0.0000001px;
}

a {
  color: var(--main-clr);
  transition: 0.2s;
  cursor: pointer;
}

a img:hover {
  filter: brightness(0.7);
}

a:hover {
  text-decoration: none;
  color: var(--main-clr);
}

p {
  margin-bottom: clamp(15px, 1.27vw, 20px);
  line-height: 1.5
}

p:last-child {
  margin-bottom: 0;
}

li {
  line-height: 1.5
}

img {
  max-width: 100%;
}

[id] {
  scroll-margin-top: 200px
}



/*headings*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  margin-bottom: clamp(15px, 1.27vw, 20px);
  font-family: var(--head-font);
}

h1,
.h1 {
  font-size: var(--h1-font);
}

h2,
.h2 {
  font-size: var(--h2-font);
}

h3,
.h3 {
  font-size: var(--h3-font);
}




.btn-main {
  padding: clamp(12px, 1.05vw, 20px) clamp(8px, 0.63vw, 12px);
  color: #fff;
  display: inline-block;
  border-radius: 0px;
  transition: 0.6s;
  z-index: 2;
  position: relative;
  background: var(--main-clr);
  overflow: hidden;
  border: 0;
  font-family: var(--body-font);
  font-weight: 400;
  text-decoration: none;
  font-size: var(--btn-font-size);
  text-transform: uppercase;
  border-radius: 4px;
  font-weight: bold;
}

.btn-main img {
  margin-right: 6px
}

.btn-main:hover {
  box-shadow: inset 0 0 0 50px var(--main-clr-drk);
  color: #fff
}

.btn-main_one {
  padding: clamp(12px, 1.05vw, 20px) clamp(8px, 0.63vw, 12px);
  color: #fff;
  display: inline-block;
  border-radius: 0px;
  transition: 0.6s;
  z-index: 2;
  position: relative;
  background: #15962a;
  overflow: hidden;
  border: 0;
  font-family: var(--body-font);
  font-weight: 400;
  text-decoration: none;
  font-size: var(--btn-font-size);
  text-transform: uppercase;
  border-radius: 4px;
  font-weight: bold;
  margin-left: 10px;
}

.btn-main_one img {
  margin-right: 6px
}

.btn-main_one:hover {
  box-shadow: inset 0 0 0 50px #085b15;
  color: #fff;
}

.btn-flex {
  display: flex;
  justify-content: center;
  gap: clamp(10px, 1.282vw, 20px)
}



/*common paddings*/
.common-padd {
  padding-top: var(--pdg);
  padding-bottom: var(--pdg);
}

.common-padd-top {
  padding-top: var(--pdg)
}

.common-padd-btm {
  padding-bottom: var(--pdg);
}

.common-padd-sm {
  padding-top: var(--mrg);
  padding-bottom: var(--mrg);
}


/*slick dots*/
.slick-dots li button:before {
  font-size: 10px;
  color: #373e46;
}

.slick-dots li button {
  padding: 0 4px
}

.slick-dots li {
  margin: 0
}






/*top button*/
.go-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--main-clr-drk);
  color: #fff;
  border: 2px solid #fff;
  z-index: 99;
  opacity: 0;
  transition: 0.3s;
  cursor: pointer;
}

.go-to-top span {
  width: 10px;
  height: 10px;
  border-style: solid;
  border-color: #fff;
  border-width: 2px 2px 0 0;
  transform: rotate(-45deg);
  margin-top: 4px;
}

.go-to-top.show {
  opacity: 1
}






/*header*/
.header-area {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  transition: 0.3s
}

.header-area.sticky .header-nav {
  background: #222;
  padding: 10px 0
}

.header-top-bar {
  background: var(--main-clr);
  color: #fff;
  padding: 3px 0;
  transition: 0.3s
}

.header-top-bar-inr {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 8px
}

.header-top-bar p {
  margin: 0;
  text-transform: uppercase;
  font-size: var(--fs-15px);
}

.btn-main.hdr-btn {
  background: #fff;
  color: #0c0c0c;
  padding: 8px;
  border-radius: 2px
}

.btn-main.hdr-btn:hover {
  color: #fff
}

.btn-main.hdr-btn:hover img {
  filter: invert(1);
}


.header-nav {
  padding: 15px 0;
  transition: 0.4s;
  background: #000;
}

.navbar-area-inr {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.site-logo {
  transition: 0.2s;
  flex-shrink: 0
}

.navbar-area-menu {
  display: flex;
  align-items: center;
  gap: clamp(23px, 2.35vw, 45px);
  margin-right: 250px;
}

.site-navbar ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: clamp(13px, 1.5625vw, 23px)
}

.site-navbar ul li {
  position: relative;
  font-size: 14px;
  font-weight: 300;
  text-transform: uppercase;
}

.site-navbar ul li a {
  display: block;
  color: #fff
}

.site-navbar>ul>li a {
  padding: 8px 0;
  border-bottom: 2px solid #0000;
}

.site-navbar>ul>li a:hover {
  border-bottom-color: var(--main-clr);
}

.site-navbar>ul>li a.active {
  border-bottom-color: var(--main-clr);
}

.site-navbar ul ul {
  flex-direction: column;
  transform: translateY(100%);
  position: absolute;
  width: clamp(150px, 15.625vw, 300px);
  background: #fff;
  box-shadow: 0px 3px 35px 0px rgba(0, 0, 0, 0.26);
  transform-origin: top;
  z-index: 99;
  transition: 0.2s;
  align-items: flex-start;
  top: 100%;
  gap: 0;
  opacity: 0;
  pointer-events: none;
  text-align: left;
  text-transform: uppercase;
}

.site-navbar ul ul li {
  width: 100%;
  text-transform: none;
  font-weight: bold
}

.site-navbar ul ul a {
  padding: clamp(8px, 0.5208vw, 10px);
  width: 100%;
  display: block;
  color: #222;
}

.site-navbar ul ul li a:hover {
  background: var(--main-clr);
  color: #fff;
}

.site-navbar ul li>span {
  display: none;
}

.site-navbar ul li:hover ul {
  transform: none;
  opacity: 1;
  pointer-events: all
}

.navbar-social {
  background-color: #d50105;
  clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);
  position: absolute;
  right: 0;
  padding: 0 40px;
  height: 100%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.navbar-social_content {
  display: flex;
  align-items: center;
  justify-content: center;
}

.navbar-social_content .info {
  display: flex;
  align-items: center;
  padding-left: 10px;
}

.navbar-social_content p {
  color: #fff;
  margin: 0;
}

.navbar-social_content .info .info_content h2 {
  line-height: 15px !important;
  margin: 0;
}

.navbar-social_content .info .info_content h2 a {
  color: #fff;
  font-size: 20px;
}

.navbar-social ul {
  margin: 0;
  padding: 2px 0 2px clamp(12px, 1.25vw, 24px);
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: clamp(10px, 0.68vw, 13px);
  border-left: 1px solid var(--main-clr);
}

.navbar-social ul li a,
.navbar-social ul li img {
  display: block;
}

.nav-toggler {
  border: 0;
  background-color: #fff0;
  cursor: pointer;
  display: none;
  padding: 5px;
}

.nav-toggler span,
.nav-toggler span:before,
.nav-toggler span:after {
  width: 28px;
  height: 2px;
  background-color: #fff;
  display: block;
  transition: .3s;
}

.nav-toggler span:before {
  content: '';
  transform: translateY(-9px);
}

.nav-toggler span:after {
  content: '';
  transform: translateY(7px);
}

.nav-toggler.toggler-open span {
  background-color: transparent;
}

.nav-toggler.toggler-open span:before {
  transform: translateY(0px) rotate(45deg);
}

.nav-toggler.toggler-open span:after {
  transform: translateY(-2px) rotate(-45deg);
}




/*banner*/
.banner {
  margin-top: 0px;
  position: relative;
  z-index: 2;
  padding: clamp(150px, 11.36vw, 218px) 0 clamp(60px, 5.32vw, 102px);
  color: #fff
}

.banner-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1
}

.banner-bg img {
  object-fit: cover;
  width: 100%;
  height: 100%
}

.banner h1 {
  line-height: 1.1;
  margin-bottom: 10px;
  font-size: 80px;
}

.banner-form-wrap {
  padding-left: 12%
}

.banner-form {
  background-color: rgba(25, 25, 25, 0.902);
  padding: 28px 12px
}

.banner-form h2 {
  font-size: var(--fs-24px);
  color: rgb(255, 255, 255);
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 18px
}

.banner-form-item :is(input:not([type=radio]):not([type=checkbox]):not([type=submit]), select, textarea) {
  border: solid 1px #4c4949;
  border-radius: 4px;
  background-color: rgba(255, 255, 255, 0);
  padding: 14px 7px;
  color: #fff;
  width: 100%;
  ;
  font-size: 14px
}

.banner-form-item textarea {
  height: 130px
}

.banner-form-item select {
  text-transform: uppercase
}

.banner-form-item option {
  color: #000;
  text-transform: uppercase
}

.banner-form-item input[type=submit] {
  background: var(--main-clr);
  border: 0;
  padding: 14px 7px;
  color: #fff;
  width: 100%;
  cursor: pointer;
}

.banner-form-item ::placeholder {
  color: #fff;
  text-transform: uppercase
}

.banner-form-item:not(:last-child) {
  margin-bottom: 8px
}

.uppertext {
  text-transform: uppercase;
  position: relative;
}

.uppertext::after {
  position: absolute;
  left: 130px;
  top: 10px;
  content: "";
  background: #b2090c;
  height: 2px;
  width: 160px;
}

.b_para {
  position: relative;
  padding-left: 15px;
}

.b_para::after {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  background: #b2090c;
  height: 50px;
  width: 2px;
}

/*sec one*/
.cmn-hd {
  position: relative;
  padding-bottom: 18px;
  margin-bottom: 25px;
  text-align: center;
}

.cmn-hd>*:last-child {
  margin-bottom: 0
}

.cmn-hd::after {
  background-color: rgb(220, 64, 38);
  position: absolute;
  left: 50%;
  bottom: 0px;
  width: clamp(51px, 5.32vw, 102px);
  height: 2px;
  content: '';
  transform: translateX(-50%);
}

.cmn-hd-lft {
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.cmn-hd-lft>*:last-child {
  margin-bottom: 0
}

.cmn-hd-lft::after {
  background-color: rgb(220, 64, 38);
  position: absolute;
  left: 0;
  bottom: 0px;
  width: clamp(51px, 5.32vw, 102px);
  height: 1px;
  content: '';
}


.secOne .cmn-hd {
  max-width: clamp(440px, 45.84vw, 880px);
  margin-right: auto;
  margin-left: auto;
}

.secOneBdRow {
  display: flex;
  flex-wrap: wrap;
}

.secOneBdCol:nth-child(1) {
  width: 44%
}

.secOneBdCol:nth-child(2) {
  width: 28%
}

.secOneBdCol:nth-child(3) {
  width: 28%
}

.secOneBdCol:nth-child(4) {
  width: 50%
}

.secOneBdCol:nth-child(5) {
  width: 50%
}

.secOneBdCol {
  padding: 7px;
}

.secOneBdColInr {
  position: relative;
  height: clamp(230px, 21.57vw, 414px);
}

.secOneBdColInr img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.secOneBdColInr::after {
  width: calc(100% - 16px);
  height: calc(100% - 16px);
  top: 7px;
  left: 7px;
  border: 1px solid #fff;
  position: absolute;
  content: ''
}

.secOneBdCol .secOneBdColText {
  position: absolute;
  left: 35px;
  bottom: 5px;
  color: #fff;
  z-index: 2;
  text-transform: uppercase;
}

.secOneBdColInr .cmn-hd-lft::after {
  width: 63px;
}

.secOneBdCol:nth-child(4) .secOneBdColText,
.secOneBdCol:nth-child(5) .secOneBdColText {
  left: initial;
  right: 35px
}

a:hover .secOneBdColInr img {
  filter: brightness(0.6);
}


.secTwo {
  position: relative;
  text-align: center;
  color: #fff;
  z-index: 2
}

.secTwoBg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0b0b0b;
  z-index: -1
}

.secTwoBg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 1;
}

.secTwo .cmn-hd {
  margin-bottom: 15px;
  padding-bottom: 10px
}

.secTwo .cmn-hd::after {
  height: 1px
}

.secTwo b {
  color: var(--main-clr);
}

.secTwoTextItem:not(:last-child) {
  margin-bottom: clamp(27px, 2.82vw, 54px)
}


.secThreeRow {
  display: flex;
  gap: clamp(35px, 3.65vw, 70px) clamp(20px, 2.09vw, 40px);
  align-items: center;
}

.secThreeRow:not(:last-child) {
  margin-bottom: clamp(22px, 2.3vw, 44px);
}

.secThreeRow:nth-child(even) {
  flex-direction: row-reverse;
}

.secThreeImgDiv {
  width: 45%;
  flex-shrink: 0
}

.secThreeImg {
  width: 100%;
  padding-bottom: 97%;
  position: relative;
}

.secThreeImg img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.secThreeTextDiv {
  flex-grow: 1
}

.secThreeText .cmn-hd-lft {
  max-width: clamp(353px, 36.78vw, 706px)
}


.secFourItem {
  padding: clamp(35px, 3.65vw, 70px) clamp(38px, 5.21vw, 100px) clamp(35px, 3.65vw, 70px) clamp(38px, 3.91vw, 75px);
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  z-index: 2;
  color: #fff;
  height: 100%
}

.secFourImg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  mix-blend-mode: luminosity;
}

.secFourImg img {
  opacity: 10%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.secFourItemLeft {
  background: var(--main-clr);
}

.secFourItemLeft .cmn-hd-lft::after {
  background: #fff;
}

.secFourItemLeft .btn-main {
  background: #000
}

.secFourItemRight {
  background: #0b0b0b;
}


.secFive {
  overflow: hidden
}

.secFiveRow {
  margin: 0 calc(0% - clamp(15px, 1.57vw, 30px));
  row-gap: clamp(30px, 3.13vw, 60px)
}

.secFiveCol {
  padding: 0 clamp(15px, 1.57vw, 30px)
}

.secFiveItem {
  position: relative;
  width: 100%;
  /* padding-bottom: 110%; */
  z-index: 3;
  color: #fff
}

.secFiveImg {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
}

.secFiveImg::after {
  pointer-events: none;
  content: '';
  top: 7px;
  left: 7px;
  bottom: 11px;
  right: 7px;
  border: 1px solid #fff;
  position: absolute;
}

.secFiveImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.secFiveText {
  display: flex;
  align-items: center;
  text-align: left;
  position: relative;
  justify-content: left;
  bottom: 4px;
  left: 0;
  width: 100%;
  padding: clamp(20px, 1.83vw, 35px) clamp(16px, 1.31vw, 25px);
  pointer-events: none;
  background: #000;
}

.secFiveText .content {
  display: block;
}

.points {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-top: 10px;
}

.secFiveText .btn-main {
  background: #fff;
  border: 1px solid #fff;
  color: #d50105;
}

.secFiveText .btn-main:hover {
  box-shadow: inset 0 0 0 50px #000;
  border: 1px solid #fff;
  color: #d50105;
}

.points .text_box1 {
  padding: 5px 10px;
  color: #fff;
  text-align: center;
  background: #d50105;
  border-radius: 5px;
  margin: 2px;
  font-size: 13px;
}

.points .text_box1:hover {
  background: #820518;
  cursor: pointer;
}

.points_content {
  display: flex;
  align-items: center;
}

.points_content p {
  margin: 0;
  padding-left: 15px;
}

.points_content a img {
  margin-left: 10px;
}

.points_content a img:hover {
  cursor: pointer!important;
}

.secFiveText .content h3 {
  margin: 0;
}

.secFiveText .cmn-hd {
  margin-bottom: 15px;
  padding-bottom: 10px;
  text-transform: uppercase;
}

.secFiveText .cmn-hd::after {
  height: 1px;
  width: clamp(33px, 3.39vw, 65px);
}

.secFiveText .btn-link {
  color: #fff;
  text-transform: uppercase;
  margin-top: 14px;
  line-height: 1;
  border-bottom: 1px solid;
  pointer-events: all;
}

.secFiveText .btn-main {
  pointer-events: all;
}

a:hover .secFiveImg img {
  filter: brightness(0.6);
}



.cta-sec {
  padding: clamp(30px, 3.13vw, 60px) 0;
  background: var(--main-clr);
  position: relative;
  z-index: 2;
  color: #fff
}

.cta-sec-text *:last-child {
  margin-bottom: 0
}

.cta-sec-bg {
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  background: #b2090c;
  z-index: -1;
  ;
}

.cta-bg-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.1;
  display: block
}

.cta-triangle {
  height: 100%;
  position: absolute;
  width: auto;
  left: 0;
  top: 0;
  display: block
}

.btn-main.cta-sec-btn {
  padding: clamp(12px, 0.94vw, 18px) clamp(33px, 3.39vw, 65px);
  background: #000
}

.cta-sec2 .cta-sec-bg {
  width: 55%;
  background: #000000;
  z-index: -1;
  ;
}

.cta-sec2 .cta-bg-img {
  opacity: 0.2
}

.cta-sec2 .btn-main.cta-sec-btn {
  background: var(--main-clr);
}


.secSix {
  position: relative;
  z-index: 2;
  overflow: hidden;
  color: #fff;
}

.secSixBg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: #0b0b0b
}

.secSixBg img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  opacity: 1;
}

.secSixContainer {
  max-width: 1700px;
}

.secSix .cmn-hd {
  margin-bottom: clamp(35px, 3.65vw, 70px)
}

.secSixRow {
  margin: 0 calc(0% - clamp(14px, 1.46vw, 28px));
  row-gap: clamp(28px, 2.92vw, 56px)
}

.secSixCol {
  padding: 0 clamp(14px, 1.46vw, 28px)
}

.secSixItem {
  width: 100%;
  padding-bottom: 100%;
  position: relative;
  border-radius: 50%;
  border: 3px solid #fff;
  overflow: hidden;
  z-index: 3
}

.secSixItemImg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1
}

.secSixItemImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
  /* width: 235px; */
  /* height: 236px; */
  /* border:2px solid #fff; */
}

.secSixText {
  position: absolute;
  bottom: 0;
  padding: 0 15px clamp(15px, 1.83vw, 30px);
  left: 50%;
  transform: translate(-50%);
  min-width: 87%;
}

.secSixText p {
  font-size: 110%;
  padding: 6px;
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.25;
  background-color: rgba(0, 0, 0, 0.7);
}

.secSixText p:hover {
  background-color: #d50105;
}

.secSixRowWrap {
  position: relative;
  z-index: 2
}

.secSixRowWrap::before {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -24px;
  content: '';
  z-index: -1;
  background: url('../images/line-1.png') 0% 13%/ auto 14px repeat-x, url('../images/line-3.png') -18px 87%/ auto 14px repeat-x, url('../images/line-2.png') 95% 51%/ 14px auto no-repeat
}

.cta-sec-btn-div {
  display: flex;
  align-items: center;
}

/* banner 2 */

.banner2 {
  margin-top: 0px;
  position: relative;
  z-index: 2;
  padding: 50px;
  color: #fff;
}

.b_h2 {
  position: relative;
}

.b_h2::after {
  background-color: rgb(255, 255, 255);
  position: absolute;
  left: 0;
  bottom: -10px;
  width: clamp(51px, 5.32vw, 102px);
  height: 1px;
  content: '';
}

/*faq*/

.faq_div {
  padding-right: 4rem;
}

.faq_div .cmn-hd {
  text-align: left;
  padding-top: 2rem;
}

.faq_div .cmn-hd h2 {
  position: relative;
}

.faq_div .cmn-hd::after {
  display: none;
}

.faq_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.faq_div .cmn-hd h2::after {
  background-color: rgb(220, 64, 38);
  position: absolute;
  left: 40px;
  bottom: -20px;
  width: clamp(51px, 5.32vw, 102px);
  height: 2px;
  content: '';
  transform: translateX(-50%);
}

.faq-accordian-div {
  margin: 0 calc(0% - clamp(9px, 0.94vw, 18px));
}

.faq-item {
  page-break-inside: avoid;
  break-inside: avoid-column;
  display: table;
  width: 100%;
  padding: 0 clamp(10px, 0.94vw, 18px)
}

.faq-item details {
  border-bottom: 1px solid #000;
}

.faq-item h3 {
  font-size: clamp(18px, 1.15vw, 22px);
  margin-bottom: 0
}

.faq-item h3:hover {
  color: #d50105;
}

.faq-item summary {
  list-style: none;
  padding: 15px 42px 15px 8px;
  position: relative;
  cursor: pointer;
  transition: 0.3s
}

.faq-item summary:before {
  position: absolute;
  width: 20px;
  height: 2px;
  background: #000;
  top: calc(50% - 1px);
  right: 0;
  content: '';
  border-radius: 4px;
  transition: 0.3s;
}

.faq-item summary:after {
  position: absolute;
  width: 2px;
  height: 20px;
  background: #000;
  top: calc(50% - 10px);
  right: 9px;
  content: '';
  border-radius: 4px;
  transition: 0.3s;
  transform: rotate(0deg);
}

.faq-item [open] summary:after {
  transform: rotate(90deg);
}

.faq-ans {
  padding: 0px 42px 20px 8px;
  position: relative;
  animation: sweep .5s ease-in-out;
}

[open] summary~.faq-ans {
  animation: sweep .5s ease-in-out;
}

@keyframes sweep {
  0% {
    opacity: 0;
    transform: translateX(-10px);
  }

  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}


.secSeven {
  background: #fbfbfb
}

.secSevenSliderWrap {
  position: relative;
}

.secSevenSliderNavWrap {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% + 6px);
  height: 100%;
  pointer-events: none;
  display: flex;
  align-items: center;
  justify-content: space-between
}

.secSevenSliderNav {
  pointer-events: all;
  cursor: pointer;
}

.secSevenSlider .item {
  padding: 10px 10px 10px;
}

.secSevenImg {
  padding-bottom: 44%;
  position: relative;
  border: solid 1px rgb(227, 227, 227);
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0px 3px 3px 0px rgba(15, 15, 15, 0.06);
}

.secSevenImg img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}

.secSeven.secEight {
  background: #e2e2e2
}

.secEight {
  padding-bottom: clamp(18px, 1.83vw, 35px)
}



/*footer*/
.site-footer {
  background: #0b0b0b;
  color: #fff;
  font-size: var(--fs-16px);
}

.site-footer a {
  color: #fff
}

.site-footer a:hover {
  color: var(--main-clr);
}

.site-footer-top {
  padding: clamp(40px, 4.17vw, 80px) 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.footer-head {
  position: relative;
  padding-bottom: 8px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
}

.footer-head::after {
  background-color: #dc4026;
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 33px;
  height: 2px;
  content: '';
}

.footer-item ul {
  padding-left: 0;
  margin: 0;
  list-style: none;
}

.footer-item1 ul {
  font-size: 14px
}

.footer-item2 li:not(:last-child),
.footer-item3 li:not(:last-child) {
  margin-bottom: 10px;
}

.footer-item1-ul {
  margin-bottom: clamp(25px, 2.61vw, 50px);
  max-width: 350px
}

.footer-item1-ul li:not(:last-child) {
  margin-bottom: 20px;
}

.footer-item1-ul li {
  position: relative;
  padding-left: 24px;
}

.footer-item1-ul li img {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 19px
}

.footer-social ul {
  display:grid;
  flex-wrap: wrap;
  gap: 7px
}

.footer-social ul li {
  display: inline;
}

.footer-form .row {
  margin: 0 -6px;
  row-gap: 12px
}

.footer-form .row>[class*=col-] {
  padding: 0 6px
}

.footer-form :is(input:not([type=radio]):not([type=checkbox]):not([type=submit]), select, textarea) {
  border: solid 1px #4c4949;
  border-radius: 4px;
  background-color: rgba(255, 255, 255, 0);
  padding: 14px 8px;
  color: #fff;
  width: 100%;
  ;
  font-size: 14px
}

.footer-form textarea {
  height: 130px
}

.footer-form select {
  text-transform: uppercase
}

.footer-form option {
  color: #000;
  text-transform: uppercase
}

.footer-form input[type=submit] {
  background: var(--main-clr);
  border: 0;
  padding: 14px 7px;
  color: #fff;
  width: 100%;
  cursor: pointer;
}

.footer-form ::placeholder {
  color: #fff;
  ;
  opacity: 1;
  text-transform: uppercase
}

.site-footer .btn-main:hover {
  color: #fff
}

.site-footer-btm {
  padding: 20px 0
}

.site-footer-copyright {
  text-align: right;
}



.ftr_btm {padding: 15px 0;}
.copyright-sec p{text-align: left;color:#fff; margin: 0; }
.d_m_div p{text-align: right;color:#fff; margin: 0;}
.d_m_div a img{width: 6%;margin-bottom:-10px;}
.ftr_btm .row {
  display: flex;
  align-items: center;
}





/* location page */

.area_div, .profile_div{
  padding: 50px 0;
}

.area_div .location {
  position: relative;
  overflow: hidden;
}

.area_div .location img {
  transition: 0.5s;
}

.area_div .location:hover img {
  opacity: 0.7;
  transform: scale(1.1);
  cursor: pointer;
}

.area_div .location_name {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 15px;
  transform: translate(-50%, -50%);
  background-color: #fff;
  padding: 10px 30px;
  border-radius: 5px;
  color: #3498db;
  font-weight: bold;
  transition: transform 0.2s;
}

.location_details .location_info {
  display: flex;
  align-items: center;
  color: #000;
  font-weight: 600;
  margin: 1rem 0;
}

.location_details .icon {
  height: 40px;
  width: 40px;
  background: #fff;
  border: 2px solid #d50105;
  display: flex;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}


/*media queries*/

@media only screen and (min-width:1920px) {}

@media only screen and (min-width:1600px) {
  .container {
    max-width: 1440px
  }

}

@media only screen and (max-width:1599px) {}

@media only screen and (max-width:1399px) {
  .secSixRowWrap::before {
    background: url('../images/line-1.png') 2% 13%/ auto 13px repeat-x, url('../images/line-3.png') -18px 87%/ auto 13px repeat-x, url('../images/line-2.png') 95% 51%/ 13px auto no-repeat
  }

  .secFiveText .btn-main {
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
}

}

@media only screen and (max-width:1280px) {
  .secSixRowWrap::before {
    background: url('../images/line-1.png') 3% 13%/ auto 12px repeat-x, url('../images/line-3.png') 6px 87%/ auto 12px repeat-x, url('../images/line-2.png') 95% 51%/ 12px auto no-repeat
  }

  .cta-sec-text h2{
    padding-bottom: 20px;
  }

}

@media only screen and (max-width:1199px) {
  .navbar-social ul img {
    max-width: 16px;
  }

  .navbar-social ul {
    gap: 6px;
    padding-left: 10px;
  }

  .site-navbar ul {
    gap: 12px;
  }

  .site-navbar ul li {
    font-size: 13px;
  }

  .navbar-area-menu {
    gap: 12px;
  }

  .banner-form-wrap {
    padding-left: 0
  }

  .banner-form-item textarea {
    height: 75px
  }

  .secSixRowWrap::before {
    display: none;
  }

  .go-to-top.show {
    bottom: 50px
  }

}

@media only screen and (max-width:991px) {
  body.no-scroll {
    height: 100vh;
    overflow: hidden;
  }

  .nav-toggler {
    display: block;
    position: relative;
    z-index: 10;
  }

  .nav-toggler.toggler-open {
    position: fixed;
    top: 35px;
    right: 35px;
}

  .navbar-area-menu {
    position: fixed;
    z-index: 10;
    top: 0;
    right: 0;
    left: 0;
    font-family: var(--font1);
    transform: scale(0);
    transition: 0.6s;
    opacity: 0;
    transform-origin: top right;
    height: 100vh;
    width: 100%;
    flex-direction: column;
  }

  .site-navbar>ul {
    flex-direction: column;
    text-align: center;
    gap: 0;
    padding: clamp(40px, 7.5vw, 120px) 0px clamp(20px, 2.5vw, 40px);
    width: 100%;
    transition: 0.6s;
    overflow-y: auto;
    max-height: 100vh;
    justify-content: flex-start;
  }

  .site-navbar ul li {
    display: block;
    width: 100%;
    color: #fff;
  }

  .site-navbar>ul>li:not(:last-child) {
    border-bottom: 1px solid #ffffff38;
  }

  .site-navbar ul li a {
    width: 100%;
    display: block;
    color: #fff;
    padding: 14px 0;
    border-bottom-width: 0
  }

  .navbar-area-menu.open {
    transform: scale(1);
    opacity: 1;
  }

  .navbar-close {
    position: absolute;
    top: clamp(10px, 1.25vw, 20px);
    right: clamp(30px, 3.75vw, 60px);
    font-family: var(--font1);
    font-size: var(--40px);
    font-weight: bold;
    cursor: pointer;
  }

  .navbar-area-menu::before {
    background: #222;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    border-radius: 50%;
    transform: translate(50%, -50%);
    padding: 200%;
  }

  .site-navbar ul ul {
    position: static;
    background: #0000;
    box-shadow: none;
    width: auto;
    text-align: center;
    pointer-events: all;
    opacity: 1;
    transform: none;
    display: none;
    transition: 0s;
    padding-bottom: 10px;
  }

  .site-navbar ul ul a {
    display: block;
    text-transform: none;
    padding: 8px 0;
  }

  .site-navbar ul ul a::before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0 1px 1px 0;
    display: inline-block;
  }

  .site-navbar .li-sub-menu-wrap>a {
    display: inline-block;
    width: auto;
  }

  .site-navbar .li-sub-menu-wrap {
    padding: 0 35px
  }

  .site-navbar .li-sub-menu-wrap.open-submenu {
    background: #111;
  }

  .site-navbar .li-sub-menu-wrap::after {
    content: '\002B';
    color: #fff;
    border-width: 0 1px 1px 0;
    position: absolute;
    top: 10px;
    right: 13px;
    font-size: 140%;
    transition: 0.2s;
  }

  .site-navbar .li-sub-menu-wrap.open-submenu::after {
    transform: rotate(45deg);
  }

  .site-navbar ul ul li a:hover {
    background: #0000
  }

  .site-navbar {
    width: 100%;
  }

  .navbar-social {
    display: none;
}

  .navbar-social ul {
    padding-left: 0;
    justify-content: center;
    border-left: 0;
    gap: 16px;
  }



  .banner {
    padding-top: 100px
  }

  .banner .row {
    gap: 40px
  }

  .secOneBdRow {
    justify-content: center
  }

  .secOneBdCol:nth-child(1),
  .secOneBdCol:nth-child(2),
  .secOneBdCol:nth-child(3),
  .secOneBdCol:nth-child(4),
  .secOneBdCol:nth-child(5) {
    width: 50%
  }

  .secThreeText .cmn-hd-lft {
    max-width: 100%
  }

  .cta-sec-btn-div {
    text-align: right;
  }

  .site-footer-top .container>.row {
    row-gap: 30px
  }

  .hide_div{
    display: none;
  }

  .secThreeRow {
    flex-wrap: wrap;
}

  .secThreeImgDiv {
    width: 100%;
  }

  .faq_div {
    padding: 1rem 4rem;
}

.profile_div_content{
  padding-top: 20px;
}

}

@media only screen and (max-width:767px) {
  .header-area.sticky .header-top-bar {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    transform: translate(0, -100%);
  }

  .banner2{
    padding-top: 50px;
}

  .secOneBdCol:nth-child(1),
  .secOneBdCol:nth-child(2),
  .secOneBdCol:nth-child(3),
  .secOneBdCol:nth-child(4),
  .secOneBdCol:nth-child(5) {
    width: 100%
  }

  .secThreeRow {
    flex-wrap: wrap;
  }

  .secThreeRow:not(:last-child) {
    margin-bottom: 39px;
  }

  .secFourItem {
    padding: 25px;
  }

  .cta-sec .row {
    row-gap: 15px;
    text-align: center;
  }

  .cta-sec-btn-div {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

  .cta-sec-bg,
  .cta-sec2 .cta-sec-bg {
    width: 100%;
  }

  .cta-triangle {
    display: none;
  }

  .faq-accordian-div {
    column-count: 1;
  }

  .site-footer-btm,
  .site-footer-copyright {
    text-align: center;
  }

  .site-footer-btm .row {
    row-gap: 15px
  }
    .copyright-sec p, .d_m_div p{
    text-align: center;
  }
}

@media only screen and (max-width:575px) {
  .secSixText p {
    font-size: 16px;
    margin-bottom: 10px
  }

  .banner h1 {
    line-height: 1.1;
    margin-bottom: 10px;
    font-size: 50px;
}

.faq_div {
  padding: 1rem 2rem;
}

}

@media only screen and (max-width:480px) {

  .btn-main.cta-sec-btn, .cta-sec .btn-main_one {
    padding: 10px;
    font-size: 12px; 
}

.banner .btn-main_one{
  margin-left: 0;
}

}


@media only screen and (max-width:393px) {

.banner .btn-main_one{
  margin-left: 0;
}

}
/* No Copy Content */
body {
    -webkit-user-select: none !important;
    -moz-user-select: -moz-none !important;
    -ms-user-select: none !important;
    user-select: none !important;
}
    .post blockquote,.wp-block-code code {
      -webkit-user-select: text !important;
      -moz-user-select: text !important;
      -ms-user-select: text !important;
      user-select: text !important;
}




